RubyGems Navigation menu

rspec 2.0.0.a9

Meta-gem that depends on the other rspec gems

Versões:

  1. 3.9.0 - October 08, 2019 (10,5 KB)
  2. 3.8.0 - August 04, 2018 (10,5 KB)
  3. 3.7.0 - October 17, 2017 (10,5 KB)
  4. 3.6.0 - May 04, 2017 (10 KB)
  5. 3.6.0.beta2 - December 12, 2016 (10,5 KB)
  6. 2.0.0.a9 - February 26, 2010 (6 KB)
Mostrar todas as versões (171)

Runtime Dependencies (3):

  • rspec-core >= 2.0.0.a9
  • rspec-expectations >= 2.0.0.a9
  • rspec-mocks >= 2.0.0.a9
  • Donos:

    Autores:

    • David Chelimsky, Chad Humphries

    SHA 256 checksum:

    2531f299355b35ead87da566fe778700c02e00b1501d40854c1726153c18c94e

    Total de downloads 502.024.180

    Desta versão 2.230

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: